:root {
	--checkbox-url: url('https://start.count-it.eu/_custom/img/ui/custom/checkbox.504b4b.png');
	--checkbox-checked-url: url('https://start.count-it.eu/_custom/img/ui/custom/checkbox.checked.504b4b.png');
	--radio-url: url('https://start.count-it.eu/_custom/img/ui/custom/radio.504b4b.png');
	--radio-checked-url: url('https://start.count-it.eu/_custom/img/ui/custom/radio.checked.504b4b.png');
}


table th, table td {
	padding: 3px 5px;
}
table td {
	vertical-align: top;
}

label{display: block; cursor: pointer;}
input[type="button"], input[type="submit"], .button{
	text-decoration: none !important;
	cursor: pointer;
	display: inline-block;
	border: 1px solid var(--main-color);
	color: #000000;
	height: 30px;
	line-height: 30px;
	padding: 0 10px;
	background-color: #ffffff;
}
input[type="button"].active, input[type="submit"].active, .button.active{
	border: 1px solid var(--main-color);
	color: var(--main-color-text);
	background-color: var(--main-color);
}

input[type="checkbox"] { line-height: 20px; height: 20px; cursor: pointer; width: 15px; margin: 0 7px 0 0; background: var(--checkbox-url) no-repeat; outline: none; background-position: 0 2px; }
input[type="checkbox"]:checked { background-image: var(--checkbox-checked-url); }

input[type="radio"] { line-height: 20px; height: 20px; cursor: pointer; width: 15px; margin: 0 7px 0 0; background: var(--radio-url) no-repeat; outline: none; background-position: 0 2px; }
input[type="radio"]:checked { background-image: var(--radio-checked-url); }